This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 194393 - acl/xattrs not supported in rsync-2.6.8-1.FC5
acl/xattrs not supported in rsync-2.6.8-1.FC5
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rsync (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-07 14:31 EDT by Tomasz Kepczynski
Modified: 2014-08-31 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 09:28:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomasz Kepczynski 2006-06-07 14:31:29 EDT
Description of problem:
acl/xattrs not supported in rsync-2.6.8-1.FC5

Version-Release number of selected component (if applicable):
rsync-2.6.8-1.FC5

How reproducible:
Always

Steps to Reproduce:
1. Download the latest sync update from updates repository
2. Try to use -A and/or -X command line options
3. rsync complains about lack of compiled in support
  
Actual results:
xaatrs/acls are not transfered

Expected results:
and they should be


Additional info:
This work until I updated rsync to the abovemantioned version.
According to changelog in spec this should still work and
probably got dropped accidentally when updating to upstream
patch.
Comment 1 Nerijus Baliūnas 2006-06-07 18:25:01 EDT
The same problem with FC4 update - rsync-2.6.8-1.FC4. It worked earlier, now
running rsync -aA gives:
rsync: ACLs are not supported on this client
Comment 2 Nerijus Baliūnas 2006-06-14 17:39:23 EDT
Tomasz, you can close it, it is fixed in rsync 2.6.8-1.FC5.1.

Note You need to log in before you can comment on or make changes to this bug.